<template>
<v-dialog
      v-model="dialog"
      max-width="390"
    >
    <v-card>
      <v-card-title class="headline">{{titulo}}</v-card-title>
      <v-card-text>{{texto}}</v-card-text>
      <v-card-actions>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        
        <v-spacer></v-spacer>
        <v-btn color="secondary" text @click="$emit('click')">OK</v-btn>
      </v-card-actions>
    </v-card>
</v-dialog>
</template>

<script>
export default {
    props: {
        titulo: String,
        texto: String,
        dialog: Boolean,
    }
}
</script>